msgid "Welcome to Director"
msgstr "Willkommen bei Director"

msgid "Click here to begin the installation in English."
msgstr "Hier klicken, um die Installation auf Englisch zu starten."

msgid "Language"
msgstr "Deutsch (Deutschland)"